Subscribe

esxi 6.5 and ontap 8 simulator

[ Edited ]

Hi,

 

  I'm attempting to lauch an otap simlator instance to do so POC work before attempting in prodcution and having some difficulty importing the NA provided OVA's.  Using esxi 6.5 import feature, I get a 'Failed to deploy VM: postNFCData failed' message and the process hangs on the first disk.  I've tried expanding out the ova and converting it to an ovf, same result.  Anyone else have this trouble or any suggestions to presue?

 

Thanks!

Re: esxi 6.5 and ontap 8 simulator

i googled for the error message and found this link.

 

https://learningnetwork.cisco.com/thread/104634

 

-----------pasted from the above link --------------------------

 

You can update to the host client version.

 

#########################################################################################################################

We fixed an issue in the recently released host client version 1.9.1 that could cause a large OVA to fail to deploy.

The VIB is available here: https://labs.vmware.com/flings/esxi-embedded-host-client

###############################################################################################

 

After updated, the host client version is 1.16.0. Deploy would work.

-------------------------------------------------------------------------------------------------

Re: esxi 6.5 and ontap 8 simulator

The Ontap 9 and 9.1 simulators have the same problem. It is a change in vSphere 6.5.

At some time NetApp will probably change the simulator.

I will use the VMware workstation version till then.

Re: esxi 6.5 and ontap 8 simulator

[ Edited ]

I have had numerous errors and issues trying to get the 9 - 9.1 simulator into ESXi 6 and 6.5 - There's definitely some compatibility issue(s).

 

I've even  imported/exported the simulator into/from Workstation then used the VMware vCenter Standalone converter to "push" it up to the ESXi Box but, then it still throws and error on boot that it can't read the env.

 

I don't know if the multiextent module issue/fix is still relevant to booting this simulator as it has been in the past. (Still haven't tried.)

 

NetApp, please, examine this and provide a fix.

 

 

Re: esxi 6.5 and ontap 8 simulator

Ontap 9.1 simulator works perfectly fine inside ESXi 6.5,  I have no issues.

Re: esxi 6.5 and ontap 8 simulator

Can you give the build numbers of your ESXi and vCenter please?

Re: esxi 6.5 and ontap 8 simulator

Only the "old" c# vSphere client is working. In my case, that client is not working with vCenter any more, so use it directly against an ESXi host.

I also had to create a standard vSwitch with "VM Network" port groups, it would not detect my dvswitch with non-default port group names.

 

Hope this helps.